@font-face {
  font-family: 'Moon-Regular';
  src: url('Moon-Regular.otf');
}

@font-face {
  font-family: 'RoyalCrescent';
  src: url('RoyalCrescent.otf');
}
@font-face {
  font-family: 'PlayfairDisplay-Bold';
  src: url('PlayfairDisplay-Bold.otf');
}
@font-face {
  font-family: 'PlayfairDisplaySC-Black';
  src: url('PlayfairDisplaySC-Black.otf');
}